Merge branch 'stable-2.16'

* stable-2.16:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.8 API
  Upgrade bazlets to latest stable-2.15 to build with 2.15.13 API
  Upgrade bazlets to latest stable-2.14 to build with 2.14.20 API

Change-Id: Ic87018eb290d8f68df3832501c37bf95837a52f5
tree: 9803dfddf055581e83163ad0b9afdaa45b03c388
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. src/